<!doctype html>
<html>
    <head>
        <title>Contact</title>
    </head>
    <body>
        <header>
            <nav>
                <a href="home.html">Home</a>
                <a href="about.html">About</a>
            </nav>
        </header>
        <main>
            <h1>A CSS project!</h1>
            <p> I can't wait learn about all the possibilities
                there will be learning CSS! All I have to do is
                practice and eventually it will become muscle memory!
            </p>
            <p>This new section will be very interesting!</p>
        </main>
    </body>
</html>
